Subject: Standard Header files
From: [email-masked] (Rick Frink)

30 Jul 1997 18:14:41 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0.1 (32)
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Hello,

  I am trying to compile ucd cmu snmp pkg under NT 4.0 with gnu win32.
I have no other C compiler or development environment loaded.  Currently,
the SNMP code is looking for header files under <net/*> and <netinet/*>,
which do not seem to be there.  These appear to be common, standard
UNIX header files.

  Am I missing a piece that is not included in the GNU package  or  is it
here on the distribution somewhere ?  Any help would be much appreciated.
Thanks, in advance.

Rick Frink

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".